Chapter 6 - glibc

t_b at sympatico.ca t_b at sympatico.ca
Mon Jan 31 07:28:36 PST 2005


On Mon, 31 Jan 2005, Ken Moffat wrote:

> Why would you want linuxthreads when you can have nptl with a 2.6
> kernel ?  I'd assumed that --enable-kernel=2.6.0 was at least 
> partly to tell the configure process to use nptl.

It is not that I want linuxthreads.  Just following the book instructions and reporting the results.  Perhaps the lines:

     # Then install the man pages.

     make -C ../glibc-2.3.4/linuxthreads/man &&
     make -C ../glibc-2.3.4/linuxthreads/man install

should be removed from the build instructions for glibc in chapter 6.

Regards
Bill




More information about the hlfs-dev mailing list